.nipponAboutSectionWrap {
  padding: 20px;
  border-radius: 4px;
  margin-bottom: 20px;
}

.nipponAboutSectionWrap__head {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  font-weight: 800;
}

.aboutSectionContentWrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.schemedtlHead {
  display: flex;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 20px;
}

.SchemeDtlBoxwrap {
  background-color: #182132;
  display: flex;
  padding: 15px;
  border-radius: 4px;
  flex-direction: column;
  flex: 40%;
  margin-right: 10px;
}

.schemeDtlContent {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.schemeDtlContent:last-child {
  margin-bottom: 0;
}

.schemeDtl__lbl {
  font-size: 16px;
  line-height: 27px;
  color: #fff;
}

.schemeDtl__val {
  font-size: 16px;
  line-height: 27px;
  color: #fff;
  font-weight: 700;
  text-transform: capitalize;
}

.riskometerHeadWrap {
  display: flex;
}

.riskometepara {
  display: flex;
  align-items: center;
  justify-content: center;
}

.riskometepara__txt {
  font-size: 14px;
  line-height: 17px;
  color: #f4f4f4;
  text-align: center;
  margin-top: 15px;
}

.txt--green {
  color: #14a25b;
}

.riskometerBoxWrap {
  background-color: #182132;
  display: flex;
  flex-direction: column;
  padding: 15px;
  border-radius: 4px;
  flex: 40%;
  margin-left: 10px;
}

/* riskpometer css start*/
.score-mtr-1 {
  width: 300px;
  height: 150px;
  border-top-left-radius: 360px;
  border-top-right-radius: 360px;
  overflow: hidden;
  position: relative;
}

.scorer-1-inner-div {
  position: absolute;
  left: 20%;
  top: 40%;
  width: 60%;
  height: 60%;
  border-radius: 360px 360px 0 0;
  background-color: #182132;
  z-index: 2;
}

.meter-arrow-circle {
  position: absolute;
  left: 10%;
  top: 70%;
  width: auto;
  height: auto;
  z-index: 2;
}

.riskometer-arrow-ticker {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.meter-arrow--tick {
  position: absolute;
  top: 40%;
  left: -250%;
  width: 300%;
  height: 5px;
  background-color: #fff;
  -webkit-animation-name: ticker-mover-1;
  animation-name: ticker-mover-1;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  border-top-right-radius: 5%;
  border-bottom-right-radius: 5%;
}

.scorer-1-inner-div-2 {
  position: absolute;
  left: -62%;
  top: 50%;
  z-index: 4;
  width: 100%;
  height: 100%;
  background-color: #14a25b;
  transform-origin: bottom center;
  transform: rotate(35deg);
  z-index: 0;
}

.scorer-1-inner-div-3 {
  position: absolute;
  left: -50%;
  top: -62%;
  z-index: 4;
  width: 100%;
  height: 100%;
  background-color: #09bc63;
  transform-origin: bottom center;
  transform: rotate(37deg);
  z-index: 0;
}

.scorer-1-inner-div-6 {
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: 4;
  width: 100%;
  height: 100%;
  border-radius: 360px 360px 0 0;
  background-color: #a52836;
  transform-origin: bottom center;
  transform: rotate(130deg);
  z-index: 0;
}

.scorer-1-inner-div-4 {
  position: absolute;
  left: 50px;
  top: -2px;
  width: 0;
  height: 0;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-bottom: 140px solid #eabf23;
  transform: rotate(180deg);
}

.scorer-1-inner-div-5 {
  position: absolute;
  left: 50px;
  top: -2px;
  width: 0;
  height: 0;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-bottom: 140px solid #f0a225;
  transform: rotate(180deg);
}

/* riskpometer css end*/
.riskometerChartWrap #riskometer-chart {
  width: 100%;
}

.riskometerChartWrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.riskometer__Head {
  display: flex;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 20px;
}

.riskomtrDtlWrap {
  display: none;
}

.riskometer {
  position: relative;
  display: flex;
  justify-content: center;
}

.risko-arrow {
  position: absolute;
  bottom: -8px;
  left: 24%;
  transform-origin: 90% 55%;
}


@media screen and (max-width: 767px) {
  .nipponAboutSectionWrap {
    border-radius: 0;
    padding: 22px 15px;
    margin-bottom: 10px;
  }

  .nipponAboutSectionWrap__head {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .nipponAboutSectionWrap__head:after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    transition: transform 0.3s linear;
  }

  .nippon-about-section-arrow-btm:after {
    transform: rotate(45deg);
    position: relative;
    bottom: 0;
    transition: transform 0.4s linear;
  }

  .SchemeDtlBoxwrap {
    margin-right: 0;
    flex: 100%;
    background-color: transparent;
    display: flex;
    padding: 0;
    border-radius: 0;
    flex-direction: column;
  }

  .riskometerBoxWrap {
    margin-left: 0;
    margin-top: 15px;
    flex: 100%;
    border-radius: 4px 4px 0 0;
    background-color: transparent;
    padding: 0;
  }

  .aboutSectionContentWrap {
    margin-top: 30px;
  }

  .schemedtlHead {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
  }

  .schemeDtl__lbl {
    font-size: 14px;
    line-height: 17px;
  }

  .schemeDtl__val {
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
  }

  .schemeDtlContentWrap {
    background-color: #182132;
    padding: 15px;
    border-radius: 4px;
  }

  .riskomtrDtlWrap {
    display: flex;
    flex-direction: column;
    background-color: #243046;
    padding: 15px;
    border-radius: 0 0 4px 4px;
  }

  .riskomtrDtlWrap__head {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
  }

  .riskomtrDtlWrap__para {
    font-size: 12px;
    line-height: 15px;
    color: #aaaaaa;
    margin-top: 10px;
  }

  .riskometepara {
    background-color: #182132;
    padding: 15px;
  }

  .riskometerChartWrap {
    background-color: #182132;
    border-radius: 4px 4px 0 0;
    padding-top: 15px;
  }

  .riskometer__Head {
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
  }

  .riskometepara__txt {
    font-size: 12px;
    line-height: 15px;
    margin-top: 0;
  }

  .riskometerHeadWrap .tooltip {
    display: none;
  }
}